<resources>
    <string name="incoming_call_decline">Hafna</string>
    <string name="incoming_call_accept">Samþykkja</string>
    <string name="incoming_call_description">Hringir frá Humand</string>
    <string name="incoming_call_from">%1$s er að hringja í þig</string>
    <string name="incoming_call_from_group">Innhringing frá %1$s</string>
    <string name="notification_channel_calls_description">Rás fyrir tilkynningar um símtöl</string>
    <string name="full_screen_notification_permission_title">Krafist er heimildar</string>
    <string name="full_screen_notification_permission_description">Til að sýna innhringingar á fullum skjá þarf appið að hafa heimild til að birtast yfir læsingarskjá. Vinsamlegast virkjaðu þessa heimild í stillingum kerfisins.</string>
    <string name="enable">Virkja</string>
    <string name="cancel">Hætta við</string>
</resources>
